{
    "build": {
        "builder-revision": "b120814026308329b00a03b2a285a7deddacc663",
        "date": "Fri Aug 29 06:44:16 AM UTC 2025",
        "git-revision": "780c2d118f912891a7a6b4d65e035a94f9b55d8e",
        "id": "278644969"
    },
    "fixed-issues": [
        "LPD-23502","LPD-2443","LPD-34946","LPD-36469","LPD-42550","LPD-62841","LPS-130567","LPS-145502","LPS-94011"
    ],
    "patch": {
        "id": "10225"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "7.3.10-u36"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-patcher-properties.jar",
            "checksum": "e26e337b3ac72c078910f1e3804c4f7000e452f6cadcbe254154d4e47326ffd3"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-impl.jar",
            "checksum": "8a4a788bf905cc06d7ac08fdc3674fa4736ca6045c22d22aa08ebe5899e3596a"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-kernel.jar",
            "checksum": "f85c393f3d21d5c0c7e903f86ce184c4fe45aacd4028b3183a0160096a6ecd71"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-patcher-service-properties.jar",
            "checksum": "78afec1a115c52ddd16d608d9a4beef432dfdc2cfca3d2a690bb52b855ae1bd1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.css.web.jar",
            "checksum": "03729a752a8b64d83c78970bccae09b6dfbd7cb65eefa1cfb0cc708dff10e47e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.dynamic.data.mapping.form.field.type.jar",
            "checksum": "47ec96c3230f44263817ccee9ee8d8ea6cd97cf2161c942a9b330083acb3c1bb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "cb6ff6f8ef349d55761e6f4ddb1171fabe8ee2253e92300d5083bdf247493ba9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "a632a67787f2550df1e551c96679a5c485b5d03f332bd0555038b8484a8301fe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.users.admin.impl.jar",
            "checksum": "22ac999eb418113476c4ff8b744f2166b3fbee9597fa68d56e7a8394131b4bd7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.web.jar",
            "checksum": "0a2ca43b159da81a772cd95011cf57df50db21a35ca3c85d5783e00a164e3941"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.questions.web.jar",
            "checksum": "f98fc4301a0f14f8de0b6fe129215239fbc853fe00c718a21d6a2702b013ce1c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.article.dynamic.data.mapping.form.field.type.jar",
            "checksum": "5957844a5f9c3b7bd2ad85ec0f759b361213b966664bf5dfb2f4115f39a8bae6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.renderer.jar",
            "checksum": "cee5b22cca54f19ee1d771bd96bcdc5c85b45a0c52bf8df2d2e55155ce4daad0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.web.jar",
            "checksum": "9aac0ea96e98362bc6a988d3d578173710c953a066b0183bd9cf7ef6c3a99d86"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.editor.ckeditor.web.jar",
            "checksum": "78b657034fd186fd92188cfe03f5add514be1ca1f3a7f6fd20aabd795641015b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.api.jar",
            "checksum": "229b999785ba66dac7d2230e6ebedd446538a1ded184d3663529813fb58ed280"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "abdce1d542a40aaf67e100671a3e058c0341054772c015097483da3f2421459d"
        }
    ],
    "removed" :[
    ]
}
